@charset "utf-8";

/**-----------------------------------------------------------------------------
 * Formatting - Main
 *==============================================================================
*/

/* Sets margin and padding to 0 for all elements by default*/
* {	margin: 0;	padding: 0; } 
 
body 	{	font-family: Arial, Helvetica, sans-serif; background-color: #ffffff; color: #000;}
image 	{	border: 0px solid #000000;	padding: 0px 0px 0px 0px;}
div 	{ 	color: black;	background: transparent;	margin: 0px;	padding: 0px;}
h1 		{ 	color:#000066; }
img 	{ 	border: 0px solid #000000;	padding: 0px 0px 0px 0px; } 
img.valign {	vertical-align:middle; padding:0px 10px;}
td img		{ 	vertical-align:middle;} 
img.frb 	{ 	margin:10px;	float:right;	border-style:solid;	border-width:1px;	border-color:#999999;}
a.featured 		{ color:#000066; }
img:hover.frb 	{	float:right;	border-style:solid;	border-width:1px;	border-color:#000000;
					background-color:#CCCCCC;}
img#vi-logo 	{	float:left;		padding: 0px 0px 0px 15px;}

/* -- Tables -- */

#distributors {	 margin:0 auto; border:none;}
#distributors img {	float:left;	margin:-10px 10px 0 0; }
#distributors #white {padding:-1px 1px; border-style: solid; border-width: 0.1px 0; border-color:black;}
#distributors ul {padding:10px; list-style-type:none;}
#distributors li { padding:15px 0; color: black; font-weight:bold;}
#distributors p { padding-bottom:12px; color: black;}

.odd { background-color:#F5F5F5; }


.tb_specifications { border-color:#000000; border:solid; border-width:1px; }
.tb_specifications td { vertical-align:top;	padding:10px; }
.tb_languages {	 margin:0 auto;	 border-collapse:collapse;
				 border-color:#000000;	 border-style:solid;	 border-width:1px;}
.tb_languages th { text-align:center; background-color:#E9E9E9; font-size:1em; color:#000066;}
.tb_languages td { border: 1px solid black; padding: 10px; } 
.tb_languages th { border: 1px solid black; padding: 10px; }
.tb_languages .odd { background-color:#F5F5F5;  }
.tb_languages img { padding:5px; border: 0px solid #000000; }

#header {	padding: 0px 0px 0px 0px; width: 970px;	height: 120px;	margin: 10px auto 0 auto;
	background:#e0e0e0; font-family:Arial, Helvetica, sans-serif;
	border-color:#000000;	border-style:solid;	border-width: 1px;}

#accessbar{	width:150px;  padding:4px; margin:0.75% auto; float:right; display:block; text-align: center;}

ul#access, ul#access li {	float:left;	list-style:none; padding:0;}
ul#access a {color:#000000;	text-decoration: none; font-weight:bold;}
ul#access li {padding:5px 15px; margin: 5px 20px 2px 0; border: 1px solid black; background-color:#FFFFFF;}
ul#access li:hover {  background-color:#3399ff; text-decoration: none; color:#FFFFFF;}
ul#access #Y { background-color:#0000FF; color: gold;}
ul#access #R { background-color:#FF0000; color: red;}
ul #textblock { width: 100%; margin: 10px 0 0 0; }
#wrapper { padding: 0px;	width: 980px;	margin: 0 auto;	clear:left;	}

/* -- No Gradient Standard width content box -- 
-----------------------------------------------
--------- Used for normal products ------------
-----------------------------------------------
----------------------------------------------- */

#ng_content_st_wid {float:left;	width:765px; padding: 15px 0px 0px 0px; }

.ng_content_st_wid_header_content {
	border-radius:25px 25px 0 0; padding: 10px 20px;  
	width:715px;
	border-style:solid;	border-width:1px 1px 0 1px;	border-color:#000000;
	box-shadow: 5px 0 0 0 #C1c1c1;
	/*background: url(../images/boxes/content/home/home_content_w765_top.png) no-repeat;	height:10px;*/ }

.ng_content_st_wid_middle {
	background: /*url(../images/boxes/content/home/home_content_w765_middle.png)*/ repeat-y;
	border-radius: 0; padding: 0px;  
	width:715px;
	border-style:solid;	border-width:0 1px 0 1px;	border-color:#000000;
	box-shadow: 5px 0 0 #C1c1c1;
	padding: 0px 20px 0px 20px;	overflow:hidden;}

.ng_content_st_wid_footer {
	
	border-radius: 0 0 25px 25px; padding: 20px;  
	border-style:solid;	border-width:0;	border-color:#000000;
	box-shadow: 5px 0 5px 0 #C1c1c1;
	height: 15px;
	background: /*url(../images/boxes/content/home_content_w765_bottom.png)*/ no-repeat;
	
	}

#ng_content_st_wid th {	vertical-align:top;	text-align:left;}
#ng_content_st_wid td {	padding-top:5px;	padding-left:15px;}
#ng_content_st_wid p {	padding:10px 0px;}
#ng_content_st_wid h1{	color:#000066; font-size:1.6em; padding-bottom:10px; text-decoration: underline;}
#ng_content_st_wid h2{
	color: #000066;
	font-size: 1.3em;
	padding: 0 0 5px 0;
}
#ng_content_st_wid h3{	padding-top: 10px; padding-bottom: 10px;	color:#000000;	font-size:1.1em; color:#000066;}


/* -- Front page Products --
----------------------------*/
.ng_content_st_wid_middle_products {
	background: /*url(../images/boxes/content/home/home_content_w765_middle.png)*/ repeat-y;
	border-radius: 0; padding: 0px;  
	width:715px;
	border-style:solid;	border-width:0 1px;	border-color:#000000;
	box-shadow: 5px 0 0 0 #C1c1c1;	
	padding: 0px 20px 0px 20px;}
	
/* Border around product images on Products Page */
.ng_content_st_wid_middle_products img { margin:10px;padding: 10px 0px;	float:left;	
										border-style:solid;	border-width:1px;	border-color:#999999;}
/* Change image hover on products page */
.ng_content_st_wid_middle_products img:hover{ margin:10px;	float:left;	  border-style:solid;	
											   border-width:1px;	border-color:#000000;	background:#CCCCCC;}

.ng_content_st_wid_middle_products li {	padding: 0px 30px;	float:left;	list-style:none;	text-align:center;}
.ng_content_st_wid_middle_products li a { color:#000000; text-decoration:none; }
.ng_content_st_wid_middle_products a:hover { color:#000000;	background-color:#0000FF; text-decoration:underline;}
.ng_content_st_wid_middle_products h4 { padding-top: 10px; color:#000000; font-size:1em;
											   }									  

/* -- Individual Product Page Specific --
----------------------------------------- */


/* -- News Front Page Specific --
--------------------------------- */

.ng_content_st_wid_middle_news {
	background: /*url(../images/boxes/content/home/home_content_w765_middle.png)*/ repeat-y;
	padding: 0px 20px 0px 20px;	overflow:hidden;
	border-radius: 0;  
	width:740px;
	border-style:solid;	border-width:0 1px 0 1px;	border-color:#000000;
	box-shadow: 5px 0px 0px #C1c1c1;
	}
.ng_content_st_wid_middle_news ul .bullet {	margin-left:30px;	padding-left: 30px;	list-style:none;}
.ng_content_st_wid_middle_news li {
	background-image: url(../images/bullets/bullet1.png);	background-repeat:no-repeat;	background-position:0 2px;
	padding-left:25px;		padding-bottom:10px;	list-style:none;}
/*.ng_content_st_wid_middle_news li a {	color:#000000;	text-decoration:none;}*/

.ng_content_st_wid_middle ul {	margin-left:10px;	font-size: 1em;		list-style:none;}
.ng_content_st_wid_middle ul li {	background-image: url(../images/bullets/bullet1.png); background-repeat:no-repeat;
	background-position:0 2px;	padding-left:25px;		padding-bottom:10px;}
.ng_content_st_wid_middle ul li a {  }	
.ng_content_st_wid_middle ol li {	margin-left:30px;	font-size: 1em; }

.ng_content_st_wid_middle_news a:hover {color:#FFFFFF;	background-color:#0000FF;}
.ng_content_st_wid_middle_news h1 {text-decoration:underline; margin-left: 3%;}
.ng_content_st_wid_middle_news h2 {text-decoration:underline; margin-left: 3%;}
.ng_content_st_wid_middle_news h3:hover {	padding-top: 10px;	color:#000000;	font-size:1.2em;	color:#000066;}
.ng_content_st_wid_middle_news h4 {	color:#000066;}
.ng_content_st_wid_middle_news {padding: 0 0 0 2%;}

/* -- No Gradient Full Width content box -- 
-------------------------------------------
-------------------------------------------
-------------------------------------------
------------------------------------------- */

#ng_content_full_wid {	float:left;	width:980px;	padding: 15px 0px 0px 0px;}
.ng_content_full_wid_top {
	background: /*url(../images/boxes/content/full_wid/full_wid_content_top.png)*/ 
	no-repeat; height:10px;
	border-radius: 25px 25px 0 0; padding: 20px;  
	width:930px	;
	border-style:solid;	border-width:1px 1px 0 1px;	border-color:#000000;
	color:#FFFFFF;	height:20px;
	box-shadow: 5px 0px 0px #C1c1c1;
	
	}
.ng_content_full_wid_middle {
	background: repeat-y;/*url(../images/boxes/content/full_wid/full_wid_content_middle.png)*/
	padding: 0px 20px; 
	width:930px	;
	border-style:solid;	border-width:0px 1px;	border-color:#000000;
	color:#FFFFFF;
	box-shadow: 5px 0 0px #C1c1c1;
	}
.ng_content_full_wid_footer {
	height: 15px;
  	background: /*url(../images/boxes/content/full_wid/full_wid_content_bottom.png)*/no-repeat;
	padding: 0px 20px; 
	width:930px	;
	border-style:solid;	border-width: 0 1px 1px 1px;	border-color:#000000;
	color:#FFFFFF;
	margin-bottom: 20px;
	}
#ng_content_full_wid h2 {	color:#000066;	padding-bottom: 10px;}

/* -- Gradiented Standard width content box -- 
-----------------------------------
-----------------------------------
-----------------------------------
----------------------------------- */

#content_st_wid { float:left; width:765px;	padding: 15px 0px 0px 0px;}

.content_st_wid_header_content { background: url(../images/boxes/content/main_content_top.png) no-repeat;
	min-height:69px; }

.content_st_wid_header_content img {	padding: 10px 10px 0px 20px;}


.content_st_wid_content {	padding: 6px 20px 0px 10px;	text-align:center;}
.content_st_wid_middle {
	background: /*url(../images/boxes/content/main_content_middle.png)*/repeat-y;
	width:715px	;
	border-style:solid;	border-width: 0 1px 0 1px;	border-color:#000000;
	box-shadow: 5px 0 0 #C1c1c1; 
	padding: 0px 20px 10px 20px;	overflow:hidden;}

.content_st_wid_middle a { text-decoration:underline; color:#000000	}
.content_st_wid_middle a:hover { }
.content_st_wid_middle h1 {	color:#000066;	padding:10px 0px 10px 0px;}
.content_st_wid_middle h2 {	color:#000066;	padding:10px 0px 10px 0px;}
.content_st_wid_middle h3 {	font-size:1.3em;	color:#000066;	padding:10px 0px 10px 0px;}
.content_st_wid_middle h4 {	padding:0px 0px 10px 0px;}
.content_st_wid_middle p { padding-bottom:10px;}
.content_st_wid_middle ul {	margin-left:10px;	font-size: 1em;		list-style:none;}
.content_st_wid_middle ul li {	background-image: url(../images/bullets/bullet1.png); background-repeat:no-repeat; background-position:0 2px;	padding-left:25px;		padding-bottom:10px;}
.content_st_wid_middle ul li a {  }	
.content_st_wid_middle ol li {	margin-left:30px;	font-size: 1em; }
	
.content_st_wid_middle img {	border-style:solid;	border-width:0px;	border-color:#999999;}
.content_st_wid_middle a img:hover{ border-style:solid; border-width:1px; border-color:#000000; background-color:#CCCCCC;}
.content_st_wid_middle img.img_enhanced_views {	border-style:solid;	border-width:1px; border-color:#999999;	margin:10px 10px 5px 10px; }
.content_st_wid_middle img.float_right_border {	margin:10px; float:right;}
.content_st_wid_middle img.float_left_border {	margin:10px; float:left;}
.content_st_wid_middle img.float_left_no_border { margin:10px;float:left; border:0px;}
.content_st_wid_middle img.float_right_no_border { margin:10px;float:right; border:0px;}
.content_st_wid_middle img.float_left_flag { float:left; border:0px; padding:0px 10px 0px 0px;}
.content_st_wid_middle img.float_right_flag { float:right; border:0px; padding:0px 10px 0px 0px;}
.content_st_wid_middle img.no_border_or_hover {	border:none; }
.content_st_wid_middle img:hover.no_border_or_hover { border:none;	background:none;}
.content_st_wid_middle img.no_border_or_hover_fr {	border:none; float:right;}
.content_st_wid_middle img:hover.no_border_or_hover_fr { border:none; background:none;	float:right; }
.content_st_wid_middle img.no_border_or_hover_fl {	border:none; float:left; padding:0 10px 0 0;}
.content_st_wid_middle img:hover.no_border_or_hover_fl { border:none; background:none;	float:left; padding:0px 10px 0px 0px; }
.content_st_wid_middle table.enhanced_views { margin: 0px auto;}
.content_st_wid_middle table.captions {	margin: 0px auto;	text-align:center;}
.content_st_wid_middle table.tb_centred { margin: 0px auto;	text-align:center; }
.content_st_wid_middle table.screenshot { margin: 0px auto;}

.content_st_wid_footer {
  	background: /*url(../images/boxes/content/full_wid/full_wid_content_bottom.png)*/no-repeat;
	padding: 0px 20px;  
	width:716px	;
	border-style:solid;	border-width: 0 0 1px 1px;	border-color:#000000;
	color:#FFFFFF;
	margin: 0 0 20px 0;
	}

#content_st_wid li {}
#content_st_wid li a { color:#000000;	text-decoration:none;}
#content_st_wid li a:hover { color:#FFFFFF;	background-color:#0000FF; text-decoration:none;}

/* -- Navigation Bar for Standard width content box -- 
------------------------------------------------------
------------------------------------------------------ 
------------------------------------------------------ 
------------------------------------------------------ */

#content_nav_bar {
	width:755px; /* width of content box - drop shadow size */
	margin:0 0 0 -19px;	
	border-style:solid;	border-width:1px 0px;	border-color:#000000;
	color:#FFFFFF;	height:30px;
	background: #ffffff url(../images/boxes/content/content_navigation_bar_gradient.png) repeat-x;}

ul#content_nav, ul#content_nav li {	float: left;	list-style: none;
									margin: 0;	padding: 0;	background-image:none;}

ul#content_nav li {	display:block;	font-size:1.1em;	border-style:solid;
					border-width:0px 1px 0px 0px;	border-color:#000000;}
ul#content_nav li a {	color:#FFFFFF;	line-height: 30px;	height: 30px;	float:left;
						padding: 0px 20px 0px 20px;	text-align: center;	vertical-align: middle;}
ul#content_nav li a:hover {	
	text-decoration:underline;
	background: #ffffff url(../images/boxes/content/content_navigation_bar_gradient.png) repeat-x;}

#content_nav #content_currentpage a {
	text-decoration:underline;
	background: #ffffff url(../images/boxes/content/content_navigation_bar_gradient.png) repeat-x;}

/* -- Main Navigation Bar ------- 
---------------------------------
---------------------------------
---------------------------------
--------------------------------- */

#top_nav_bar ul{	padding: 10px 0px 0px 0px;	width: 100%;	height: auto;	margin: 0 auto; }

ul#top_nav, ul#top_nav li {	float: left;	list-style: none;	margin: 5px auto 0 auto;	padding: 0; }
ul#top_nav {	font-size: 1em;	color:#000000;}
ul#top_nav li a {
	
	border: 1px solid black;
	color:#000000;	display: inline;
	margin: 10px;
	line-height: 32px;	height: 32px;
	float: left;
	padding: 0px 20px;
	text-align: center;	vertical-align: middle;	text-decoration: none; 
	background: #e0e0e0;
	font-weight: bold;
  border-radius: 6px;
	}

ul#top_nav li a:hover {
	background: #3399ff;
	color:#FFFFFF}

/* Used for current page navigation element */
#top_nav_bar #currentpage a {
	background: #000099;
	color:#FFFFFF}
	
/* XMAS */
	#xmas {
font-size:19pt;
font-weight:bold;
width:96%;
padding:15px;
margin:75px auto 0 auto;
color:black;
border-radius: 16px;
}

@keyframes bgcolor {
    0% {
        background-color: #15B25A
    }

    30% {
        background-color: #D64440
    }

    60% {
        background-color: #34A65F
    }

    90% {
        background-color: #0ba871
    }

    100% {
        background-color: #F8B229
    }
}

#xmas {
    -webkit-animation: bgcolor 20s infinite;
    animation: bgcolor 10s infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}
/*END OF XMAS /*

/*	-- Left NavBar Box --
-------------------------
-------------------------
-------------------------
------------------------- */

#left_nav_bar {	padding: 15px 15px 0px 0px;	width:200px;	float:left;}

.left_nav_bar_header {
	background: #E0E0E0;
	border-radius: 25px 25px 0 0; padding: 15px 20px;  
	max-height:8px;
	width:150px;
	border-style:solid;	border-width:1px;	border-color:#000000;
	color:#FFFFFF;	height:20px;
	text-align: center;
	box-shadow: 5px 0px 5px #C1c1c1;	}
	
	
.left_nav_bar_header_content { padding: 0px;	text-align:center;}

.left_nav_bar_middle {
	border-radius: 0 0 25px 25px;
	width:170px;
	border-style:solid;	border-width:1px; border-color:#000000;
	box-shadow: 5px 0px 5px #C1c1c1;
/*background: url(../images/boxes/left_nav_bar/left_nav_bar_middle.png) repeat-y;*/
	padding: 0px 10px 20px;
	text-align: left;
	}
	
.left_nav_bar_middle li h4#title {
	text-align: center;
	}


.left_nav_bar_footer {	height: 26px;
  	background: /*url(../images/boxes/left_nav_bar/left_nav_bar_bottom.png)*/ no-repeat;}

#left_nav_bar h2 {	color:#000;	font-size:1.2em;}
#left_nav_bar h3 {	padding: 5px 0px 0px 0px; color:#000066; font-size:1.4em;}
#left_nav_bar h4 {	padding: 5px 0px 5px 5px; color:#000066; font-size:1.1em;}
#left_nav_bar li {	padding: 0px 0px 0px 5px; list-style-type: none;}
#left_nav_bar li a { color:#000000;	text-decoration:none; }
#left_nav_bar li a:hover {	color:#FFFFFF; color:#000066; font-weight:bold; text-decoration:underline; }

/* -- News Left Navbar Box -- 
----------------------------- */
#left_nav_bar li#news {	padding: 5px;	list-style-type:none;}

.transarent:hover {
background-color:red;
}

audio {
	border:0px;
	padding:0px;
	margin:0px;
	
}

</style>
